.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}

#stacks_in_85 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}
#stacks_in_76>.s3_row {
	margin: 0 -10px;
}

#stacks_in_76>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_76>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_76>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_76>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_76>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_2 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}

#stacks_in_6 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_7 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_8 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_9 {
	font-size: 75%;
}
.lines.stacks_in_91{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_91.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_20 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_21 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_18 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_19 {
	display:inline-block; width:100%; line-height: 2.010000em;
	font-size: 74%;
}
.lines.stacks_in_92{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_92.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_24 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_25 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_26 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_27 {
	line-height: 2em;
	font-size: 74%;
}
.lines.stacks_in_93{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_93.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_38 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_39 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_40 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_41 {
	line-height: 2em;
	font-size: 76%;
}
.lines.stacks_in_94{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_94.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_32 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_33 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_34 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_35 {
	line-height: 2em;
	font-size: 73%;
}

#stacks_in_28 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}

#stacks_in_118 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_119 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_120 {
	background-color: rgba(9, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_121 {
	font-size: 74%;
}
.lines.stacks_in_123{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_123.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_72 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_73 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_74 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_75 {
	line-height: 2em;
	font-size: 74%;
}
.lines.stacks_in_87{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(251, 2, 255, 1.00);transform:rotate(0deg)}.lines.stacks_in_87.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_56 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}

#stacks_in_66 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_67 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_68 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_69 {
	line-height: 2em;
	font-size: 74%;
}
.lines.stacks_in_95{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_95.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_60 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_61 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_62 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_63 {
	line-height: 2em;
	font-size: 75%;
}
.lines.stacks_in_96{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_96.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_83 {
	background-color: rgba(7, 64, 128, 1.00);
}

#stacks_in_84 {
	line-height: 2em;
	font-size: 74%;
}
.lines.stacks_in_90{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(251, 2, 255, 1.00);transform:rotate(0deg)}.lines.stacks_in_90.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_42 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}

#stacks_in_46 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_47 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_48 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_49 {
	line-height: 2em;
	font-size: 75%;
}
.lines.stacks_in_97{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_97.vertical{border-left:1px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

#stacks_in_52 {
	margin:  20px;
	padding:  12px;
}

#stacks_in_53 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_54 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_55 {
	line-height: 2em;
	font-size: 76%;
}
